body {
	font-family: Verdana;
	font-size: 9pt;
	line-height: 150%;
	margin: 0;
	padding: 0;
	background: url('/images/lightpaper.png');
}

a {
	color: #c70000;
}

#nav {
	padding: 0.25em;
	padding-bottom: 0.5em;
	margin: 0;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
}

#nav li {
	list-style: none;
	display: inline;
	margin-left: 0.5em;
}

#header-outer {
	/*padding-bottom: 2px;
	border-bottom: solid 1px black;*/
}

#header {
	background: url('/images/paper.png');
}

#header-inner {
	background: url('/images/header.png');
	background-position: 50%;
	/*border-bottom: solid 2px black;*/
}

#header h1 {
	color: white;
	text-align: center;
	text-shadow: 0.06em 0.06em black;
	font-size: 60pt;
	margin-bottom: 0.75em;
	margin-top: 0.6em;
}

h2 {
	font-size: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 1em;
}

#slogan {
	padding: 0.5em;
	margin: 0;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
}

#main {
	padding: 20px;
	width: 980px;
	margin: auto;
	margin-top: 20px;
	background: white;
}

.left {
	float: left;
	width: 300px;
	padding-right: 20px;
}

.middle {
	float: left;
	width: 300px;
	padding-left: 20px;
	padding-right: 20px;
}

.leftAndMiddle {
	float: left;
	width: 640px;
	padding-right: 20px;
}

.right {
	float: left;
	width: 300px;
	padding-left: 20px;
}

.quote_wrapper {
	margin-bottom: 1em;
}

.quote:before {
	content: '"';
}

.quote:after {
	content: '"';
}

.quote_source {
	margin-left: 1em;
}

#footer {
	clear: both;
	padding-top: 1em;
	text-align: center;
}

.download, .buy, .about {
	width: 290px;
	padding-top: 0.65em;
	padding-bottom: 0.6em;
  font-size: 20pt;
  display: block;
  text-align: center;
  border-radius: 15px;
	text-decoration: none;
	color: white;
	text-align: center;
	text-shadow: 0.06em 0.06em black;
}

.download {
	margin-top: 20px;
	background: #f5aa00;
  border: solid 5px #624400;
}

.buy {
	padding-top: 0.7em;
	padding-bottom: 0.55em;
	background: #de0000;
  border: solid 5px #550000;
}

.about {
	margin-top: 20px;
	background: #80e4f9;
  border: solid 5px #2a4c53;
	margin-bottom: 1em;
}

.buy:hover {
	border-color: #aa5555;
	background: #ff5555;
}

.download:hover {
	border-color: #f5aa00;
	background: #ffda85;
}

.about:hover {
	border-color: #7FA1A8;
	background: #D6ffff;
}

.detail {
	display: block;
	font-size: 13pt;
	margin-top: 0.5em;
}

.feed {
	padding: 0;
	margin-top: 2em;
}

.feed li {
	list-style: none;
}

.feed li .date {
	float: right;
	color: #666666;
}

.feed li:hover .date {
	float: right;
	color: black;
}

#screens img {
	margin-top: 40px;
}

#screens img.right {
	float: right;
}

a.infobox {
	display: block;
	background: rgba(230, 230, 230, 0.3);
	padding: 1em;
	margin-bottom: 1em;
	text-decoration: none;
}

.infobox_txt {
	vertical-align: middle;
}

.infobox_img {
	vertical-align: middle;
	margin-right: 2em;
}

h4 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
}

div.entry {
	background: rgba(230, 230, 230, 0.3);
	padding: 1em;
	margin-bottom: 1em;
	height: 100px;
}

div.entry img {
	float: left;
	margin-right: 2em;
	width: 100px;
	height: 100px;
}
/*
     FILE ARCHIVED ON 05:56:40 Apr 30, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:32:09 Nov 20, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 103.194
  LoadShardBlock: 277.754 (3)
  captures_list: 403.821
  exclusion.robots: 0.321
  esindex: 0.02
  PetaboxLoader3.datanode: 259.167 (4)
  CDXLines.iter: 17.88 (3)
  exclusion.robots.policy: 0.299
  PetaboxLoader3.resolve: 333.772 (2)
  load_resource: 318.605
*/